Package: qdbm

Scenario: cross_unstable_main_amd64
Date: 2022-08-11 05:00:01

Architectures: arm64, armel, armhf, mipsel, ppc64el, s390x

Summary: conflict between perl:$host and perl:$build

src:qdbm (1.8.78-11) [PTS] [ctrl]
   ↓ perl
   ↓ autoconf
autoconf (2.71-2) [PTS] [ctrl]
   ↓ perl:amd64 (> 5.5)
perl:$host (5.34.0-5) [PTS] [ctrl]
perl:$build (5.34.0-5) [PTS] [ctrl]
CONFLICT

Architectures: mips64el

Summary: conflict between libgcc-s1:$build and libgcc-s1:$host; unsatisfied dependency on libfile-dirlist-perl

Conjunction of multiple reasons:

  1. src:qdbm (1.8.78-11) [PTS] [ctrl]
       ↓ gem2deb
    gem2deb (2.0.3) [PTS] [ctrl]
       ↓ devscripts
    devscripts (2.22.2) [PTS] [ctrl]
       ↓ libc6:amd64 (>= 2.3.4)
    libc6 (2.34-3) [PTS] [ctrl]
       ↓ libgcc-s1:amd64
       ↓ gem2deb
    gem2deb (2.0.3) [PTS] [ctrl]
       ↓ ruby-all-dev (>= 1:2.5)
    ruby-all-dev (1:3.0+1) [PTS] [ctrl]
       ↓ ruby3.0-dev
    ruby3.0-dev (3.0.4-7+b1) [PTS] [ctrl]
       ↓ libruby3.0 (= 3.0.4-7+b1)
    libruby3.0 (3.0.4-7+b1) [PTS] [ctrl]
       ↓ libc6 (>= 2.33)
    libc6 (2.34-3) [PTS] [ctrl]
       ↓ libgcc-s1
    libgcc-s1:$build (12.1.0-8) [PTS] [ctrl]
    libgcc-s1:$host (12.1.0-7) [PTS] [ctrl]
    CONFLICT
  2. src:qdbm (1.8.78-11) [PTS] [ctrl]
       ↓ gem2deb
    gem2deb (2.0.3) [PTS] [ctrl]
       ↓ devscripts
    devscripts (2.22.2) [PTS] [ctrl]
       ↓ libfile-dirlist-perl
    MISSING